> ## Documentation Index
> Fetch the complete documentation index at: https://velocity-api-docs.medshift.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Retrieve organization terms



## OpenAPI

````yaml /openapi.json get /v1/organizations/{organization_pk}/terms/
openapi: 3.0.3
info:
  title: Velocity for BigCommerce Zapier API
  version: 0.0.1
servers:
  - url: https://{tenant}.api.velocity.medshift.com/integrations/zapier
    variables:
      tenant:
        default: your-subdomain
        description: Your tenant's subdomain.
security: []
paths:
  /v1/organizations/{organization_pk}/terms/:
    get:
      tags:
        - Organization Terms
      summary: Retrieve organization terms
      operationId: v1_organizations_terms_retrieve
      parameters:
        - in: path
          name: organization_pk
          schema:
            type: string
            format: uuid
          required: true
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Terms'
          description: ''
      security:
        - ZapierAuthentication: []
components:
  schemas:
    Terms:
      type: object
      properties:
        is_enabled:
          type: boolean
          default: true
        net_days:
          $ref: '#/components/schemas/NetDaysEnum'
        credit_limit:
          type: string
          format: decimal
      required:
        - credit_limit
        - net_days
    NetDaysEnum:
      enum:
        - 15
        - 30
        - 45
        - 60
        - 90
        - 120
      type: integer
      description: |-
        * `15` - Net 15
        * `30` - Net 30
        * `45` - Net 45
        * `60` - Net 60
        * `90` - Net 90
        * `120` - Net 120
  securitySchemes:
    ZapierAuthentication:
      type: apiKey
      in: header
      name: X-API-Key

````